<?php
namespace SRVX\Service;
/**
 * demo
 * Class DemoService
 * @package SRVX\Service
 */
class DemoService extends BaseService {
  public function demo() {
    echo $this->cache->set('d','hello world', 20);
    sleep(1);
    echo $this->cache->get('d');
  }
}